* {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("images/back.jpg");
    background-position: center center;
    /* Ruta relativa o completa a la imagen */
    /* Centramos el fondo horizontal y verticalmente */
    background-position: center center;
    /* El fonde no se repite */
    background-repeat: no-repeat;
    /* Fijamos la imagen a la ventana para que no supere el alto de la ventana */
    background-attachment: fixed;
    /* El fonde se re-escala automáticamente */
    background-size: cover;
    /* Color de fondo si la imagen no se encuentra o mientras se está cargando */
    background-color: #FFF;
    /* Fuente para el texto */
    text-align: center;
    color: #000;
    font-family: "Times New Roman", Times, serif;
}

h2 {
    margin-bottom: 30px;
    /* text-transform: uppercase; */
    /* text-shadow: 0 4px 0 #CCC; */
    color: white;
    font: 3em sans-serif;
}

.contenedor {
    width: 350px;
    min-height: 250px;
    border-radius: 3px;
    background-color: transparent;
    background-color: rgba(3, 6, 2, 0%);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    text-align: center;
    box-shadow: 0 10px 30px black;
}

.contenedor .elemento {
    margin-bottom: 10px;
}

.contenedor form .elemento input[type="text"],
input[type="password"] {
    width: 90%;
    padding: 10px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid white;
    /* text-transform: uppercase; */
    color: wheat;
}

.contenedor form .elemento input[type="submit"] {
    background-color: azure;
    font: sans-serif;
    text-transform: uppercase;
    text-transform: bold;
    padding: 10px 45px;
    border: 1px solid white;
    /* box-shadow: 0 4px 0 white;; */
}

.contenedor form .elemento input[type="submit"]:hover {
    cursor: pointer;
    background: #AAB7B8;
    color: black;
}

.contenedor form .elemento input[type="submit"]:active {
    box-shadow: none;
    background-color: white;
    transition: all 0.1s ease-out;
}